Lintian Reports

Micah Anderson

At the time of the last Lintian run, the following possible problems were found in packages maintained by Micah Anderson <micah@debian.org>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

atheme-services (7.2.9-1) [Uploader]

atheme-services

atheme-services-dbgsym

augeas (1.9.0-2) [Uploader]

augeas-doc

augeas-lenses

augeas-tools

augeas-tools-dbgsym

libaugeas-dev

libaugeas0

libaugeas0-dbgsym

bitcoin (0.15.0.1~dfsg-1) [Uploader]

bitcoin-qt

bitcoin-qt-dbgsym

bitcoin-tx

bitcoin-tx-dbgsym

bitcoind

bitcoind-dbgsym

libbitcoinconsensus-dev

libbitcoinconsensus0

libbitcoinconsensus0-dbgsym

diceware (0.9.1-4.1) [Uploader]

diceware

diceware-doc

dirspec (13.10-1)

python-dirspec

python3-dirspec

facter (2.4.6-1) [Uploader]

facter

leap-archive-keyring (2016.03.08) [Uploader]

leap-archive-keyring

leap-cli (1:1.9-3)

leap-cli

libapache-mod-removeip (1.0b-5.2) [Uploader]

libapache2-mod-removeip

libapache2-mod-removeip-dbgsym

libmime-charset-perl (1.012-2) [Uploader]

libmime-charset-perl

libmime-encwords-perl (1.014.3-2) [Uploader]

libmime-encwords-perl

libotr (4.1.1-2) [Uploader]

libotr5

libotr5-bin

libotr5-bin-dbgsym

libotr5-dbgsym

libotr5-dev

libscrypt (1.21-3)

libscrypt-dev

libscrypt0

libscrypt0-dbgsym

libsvn-notify-mirror-perl (0.04000-2) [Uploader]

libsvn-notify-mirror-perl

mcollective (2.6.0+dfsg-2.1) [Uploader]

mcollective

mcollective-client

mcollective-common

mcollective-doc

msva-perl (0.9.2-1) [Uploader]

msva-perl

paisley (0.3.1-1)

python-paisley

passenger (5.0.30-1) [Uploader]

libapache2-mod-passenger (5.0.30-1+b1; main)

libapache2-mod-passenger-dbgsym (5.0.30-1+b1; main)

passenger (5.0.30-1+b1; main)

passenger-dbgsym (5.0.30-1+b1; main)

passenger-doc

ruby-passenger

ruby-passenger-doc

puppet (4.10.4-2) [Uploader]

puppet

puppet-common

puppet-master

puppet-master-passenger

puppetmaster

puppetmaster-passenger

puppet (5.1.0-1) [Uploader]

puppet

puppet-common

puppet-master

puppet-master-passenger

puppetmaster

puppetmaster-passenger

puppet-lint (2.3.3-1) [Uploader]

puppet-lint

python-scrypt (0.8.0-0.1)

python-scrypt

python-scrypt-dbgsym

python3-scrypt

python3-scrypt-dbgsym

python-srp (1.0.4-1.1) [Uploader]

python-srp (1.0.4-1.1+b2; main)

python-srp-dbgsym (1.0.4-1.1+b2; main)

python3-srp (1.0.4-1.1+b2; main)

python3-srp-dbgsym (1.0.4-1.1+b2; main)

qt4reactor (1.0-1)

python-qt4reactor

ruby-clean-test (1.0.0-1) [Uploader]

ruby-clean-test

ruby-ffi (1.9.10debian-1) [Uploader]

ruby-ffi (1.9.10debian-1+b2; main)

ruby-ffi-dbgsym (1.9.10debian-1+b2; main)

ruby-fssm (0.2.10-3) [Uploader]

ruby-fssm

ruby-gli (2.14.0-1) [Uploader]

ruby-gli

ruby-gpgme (2.0.12-1) [Uploader]

ruby-gpgme

ruby-gpgme-dbgsym

ruby-hpricot (0.8.6-6) [Uploader]

ruby-hpricot (0.8.6-6+b2; main)

ruby-hpricot-dbgsym (0.8.6-6+b2; main)

ruby-password (0.5.3-4) [Uploader]

ruby-password (0.5.3-4+b6; main)

ruby-password-dbgsym (0.5.3-4+b6; main)

ruby-rb-inotify (0.9.7-1) [Uploader]

ruby-rb-inotify

ruby-ya2yaml (0.31-1) [Uploader]

ruby-ya2yaml

sqlcipher (3.4.1-1) [Uploader]

libsqlcipher-dev

libsqlcipher0

libsqlcipher0-dbgsym

sqlcipher

sqlcipher-dbgsym

u1db (13.10-6.2)

libu1db-dev

libu1db1

libu1db1-dbgsym

python-u1db

u1db-tools